iOS 6: Kompatibilität mit älteren iPhone-, iPad- und iPod-Mo

iPhone News von: MacNews.de, 12.09.2012

iOS 6: Kompatibilität mit älteren iPhone-, iPad- und iPod-Mo - In Kürze erscheint iOS 6. Die neue Version des Betriebssystem kann leider nicht auf allen iPhone-, iPad- und iPod touch-Modellen installiert werden. Und selbst die Geräte, die iOS 6 grundsätzlich unterstützten, bieten nicht alle Funktionen. Wir geben einen Überblick zur Kompatibilität.Auf welchen Geräten lässt sich iOS 6 grundsätzlich installieren?iOS 6 gibt es für das iPhone ab Modell 3GS, iPod touch ab der 4. Generation und dem iPad ab der 2. Generation (Bild: Apple):Die älteren Geräte werden nicht unterstützt, weil die Hardware-Anforderungen nicht ausreichen und/oder Apple aus verkaufsstrategischen Gründen das Update verwehrt. Welche iOS-6-Funktionen sind auf welchen Geräten (nicht) verfügbar?Auch die Apple-Devices, die iOS 6 unterstützen, können nicht alle Möglichkeiten des neuen Betriebssystems ausschöpfen. Unsere Tabelle (auf Basis der aktuellen Herstellerangaben) gibt einen Überblick, welche Funktionen und Betriebssystem-Apps auf welchen iOS-Geräten laufen:Anklicken für größere Ansicht.Einen Veröffentlichungstermin für iOS 6 gibt es noch nicht. Da Apple noch keine offiziell letzte Entwickler-Version herausgebracht hat, müssen wir wahrscheinlich noch mindestens eine Woche auf das neue Betriebssystem warten.Zum Thema:Unsere Top 10 neuen iOS-Funktionen für iPhone, iPad und iPod touchVorstellung von iOS 6 auf GIGAHerstellerwebseite

Hier weiterlesen